<?
require "checa1.php";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>LPV</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body background="mundo.jpg">

  <form name="form1" method="post" action="customerexpint.php">
    <div align="center"> </div>
    <div align="center">
      
    <p align="center"> 
      <?php 
	include("coneximpo.php"); 
   	$link=Conectarse();
	$id=$_GET['id'];
$r="delete from customerexpint WHERE id='$id' limit 1";
mysqli_query($r,$link);
echo"REGISTER ERASED";
?>
    </p>
      <p align="center"> 
        <input name="regresar" type="submit" cp="regresar" value="GO BACK">
      </p>
    </div>
  </form>
  <p>&nbsp;</p>
</div>
</body>
</html>